
body{
    font-family: Arial, Helvetica, sans-serif;
}
/* **********nav bar css*********** */
*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    list-style: none;
}
body{
    position: relative;
}
#navtop{
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    align-items: center;
    background-color: rgb(180, 1, 64);
    color: white;
    padding-bottom: 0;
}
#navtop>div{
    display: flex;
    margin: 0 10px;
}
#navtop>div>div{
    margin: auto 10px;
    padding-bottom: 0;
}
#navtop>div:hover{
    cursor: pointer;
}
#navtop>div>div:hover{
    cursor: pointer;
}
#top{
    position: relative;
    width: 100%;
    margin-top: 0;
}
.nav{
    background-color: rgb(228, 48, 102);  
}
#logo{
    width: 150px;
    margin-top: 5px;
}
.nav ul{
    display: flex;
    justify-content: space-around;
    padding: 0px 100px;
}
.nav ul li{
    display: flex;
    /* line-height: 60px; */
    margin: auto;
}
.nav ul li a{
    color: white;
    font-size: 15px;
}
a:hover{
    cursor: pointer;
    text-decoration: none;
}
input[type=search] {
    width: 100%;
    padding: 8px 10px;
    margin: auto ;
    display: inline-block;
    border: 1px solid #ccc;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    box-sizing: border-box;
    
  }
#search-btn{
    padding: 0 10px;
    background-color: black;
    color: white;
    border: none;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
#search-btn:hover{
    background-color: rgb(58, 57, 57);
}
.menus{
    background-color: rgb(236,236,237);
}
.menus ul{
    display: flex;
    justify-content: space-around;
    width: 70%;
    margin: auto;
}
.menus ul li{
    line-height: 40px;
    background-color: rgb(236,236,237);
    font-weight: 500;
}
.menus ul li a{
    color: black;
}
.arrow {
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    margin-bottom: 3px;
}
.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.submenu{
    display: none;
}
.menus ul li:hover .submenu{
    display: inline-block;
    position:absolute; 
    margin-top: 35px;
    margin-left: -15px; 
}
.menus ul li:hover .submenu ul{
    display: block;
    margin-left: -100px;
}
.menus ul li:hover .submenu ul li{
    width: 185px;
    text-align: left;
}
.menus ul li:hover .submenu ul li a{
    margin-left: 10px;
    margin-right: 10px;
}
.menus ul li:hover .submenu ul li:hover, .menus ul li:hover .submenu ul li a:hover{ 
    background-color: white;
    color: rgb(0,142,204);
    font-size: 15px;
}
@media (max-width:968px){
    #navtop{
    display: block;
    /* justify-content: space-between; */
    margin-bottom: 0;
    align-items: center;
    background-color: rgb(180, 1, 64);
    color: white;
    padding-bottom: 0;
    }
    .nav ul{
    display: block;
    padding: 0px 100px;
    }
    .nav #nav-search{
        width: 100%;
    }
    .nav ul{
    display: block;
    padding: 0px 100px;
    }
    .menus ul{
    display: block;
    }
}
/* nav css end */


/* from here new design */

/* display login user style */
.alreadyloginuser{
    display: block;   
}
.signinSignuptextnone{
    display:none;
}
/* end */




#cart-count{
    /* background-color: white; */
    color: white;
    font-weight: 600;
  }


#user-details{
    width:80%;
    margin: auto;
    margin-top: 25px;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  #customers tr:hover {background-color: #ddd;}

  #customers {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    
  }
  
  #customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  #customers td{
    cursor: pointer;
  }
  #logout:hover{
    background-color: red;
    color: white;
  }